unicorn prerelease 0.990.0.5.gbfb1

Eric Wong normalperson at yhbt.net
Tue Jun 8 18:36:54 EDT 2010


Hi all,

I decided to try out the prerelease feature of Rubygems
for the first time, it seems to work...

So yes, "gem install --pre unicorn" if you're using Rails 3
(and probably like to type 'rm config.ru' :>)

Same list of changes since v0.990.0:

  Eric Wong (4):
        t0300: Rails 3 test actually uses unicorn_rails
        tests: libify common rails3 setup code
        unicorn_rails: fix requires for Ruby 1.9.2
        tests: add Rails 3 test for the missing config.ru case

  Hongli Lai (Phusion) (1):
        Fix unicorn_rails compatibility with the latest Rails 3 code

-- 
Eric Wong


More information about the mongrel-unicorn mailing list